LABPLOT2(1)

NOME
labplot2 - um aplicativo do KDE para gráficos interativos e análise de dados científicos.

SINOPSE

labplot2 [Opções do LabPlot] [arquivo]

DESCRIçãO

O LabPlot é uma ferramenta de gráficos e análise de dados.

Seus recursos incluem dados 2D e 3D e funções gráficas, edição fácil de gráficos, análise de dados e funções, suporte para folhas de trabalho diferentes usando arquivos de projeto MDI e LabPlot.

Note que o LabPlot é executado usando labplot2.

OPçõES DO LABPLOT

Para uma visão geral completa das opções genéricas, execute labplot2 --help.

--no-splash
    Não mostrar a tela inicial.

--presenter
    Iniciar no modo de apresentação.

ARGUMENTOS

arquivo
    A localização do projeto a ser aberto, geralmente terminado com .lml.

    O arquivo de projeto também pode ser comprimido, com o nome de arquivo terminando com .lml.gz, .lml.bz2 ou .lml.xz.

VEJA TAMBéM
    A documentação completa do usuário está disponível no Centro de ajuda do KDE. Você também pode digitar a URL help:/labplot2 (digite esta URL no Dolphin, ou execute khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    Existe também documentação adicional disponível em https://labplot.kde.org/

AUTORES

O LabPlot2 foi escrito por
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    e vários outros autores.

Esta página de manual foi preparada por Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> para o sistema Debian GNU/Linux (mas pode ser usado por outros).

Licença: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>
    Página de manual do LabPlot.